CVE-2007-4293

2007-08-09T17:17:00
ID CVE-2007-4293
Type cve
Reporter NVD
Modified 2017-09-28T21:29:15

Description

Cisco IOS 12.0 through 12.4 allows remote attackers to cause a denial of service (device crash) via (1) "abnormal" MGCP messages, aka CSCsd81407; and (2) a large facsimile packet, aka CSCej20505.